## django-multiselectfield 0.1.12

=== debian/changelog ===
django-multiselectfield (0.1.12-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:44:09 +0200

django-multiselectfield (0.1.12-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 May 2022 09:38:52 +0200
