=== debian/control ===
Source: django-multiselectfield
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/goinnn/django-multiselectfield

Package: python3-django-multiselectfield
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: new model field and form field (Python 3)
 This package contains a new model field and form field. With this you can get
 a multiple select from a choice. It stores to the database as a CharField of
 comma-separated values.
 .
 This package installs the library for Python 3.
