=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-multiselectfield-$1.tar.gz%" \
   https://github.com/goinnn/django-multiselectfield/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
