## django-multiselectfield 0.1.12+git20210214.1.07a5e44

=== debian/changelog ===
django-multiselectfield (0.1.12+git20210214.1.07a5e44-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 23:17:07 -0000
