=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: django-multiselectfield
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -12,6 +12,8 @@
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
 Homepage: https://github.com/goinnn/django-multiselectfield
+Vcs-Browser: https://gitlab.com/kalilinux/packages/django-multiselectfield
+Vcs-Git: https://gitlab.com/kalilinux/packages/django-multiselectfield.git
 
 Package: python3-django-multiselectfield
 Architecture: all
